package types

import "time"

type MeasuredValue interface {
	GetID() string
	GetCreationDate() *time.Time
	GetSensorID() string
	GetValue() float64
	SetCreationDate(date *time.Time)
	SetTillDate(date time.Time)
	SetUpdateDate(date *time.Time)
}
